/* Custom Styles */
body {
    font-family: 'Arial', sans-serif;
}

.hero-section {
    height: 70vh;
     background: url('main.jpg') center/cover no-repeat; 
}

.hero-section h1 {
    font-size: 3rem;
    margin-bottom: 20px;
    color: #fcf2fcf6;
}

.hero-section p {
    font-size: 1.2rem;
    margin-bottom: 30px;
    color: #f1e6ea;
}

section h2 {
    font-size: 2.5rem;
    margin-bottom: 20px;
}

section p {
    font-size: 1rem;
    color: #555;
}

 .contact-info  {
            color: #bd6219;
            margin-right: 10px;
        }

footer {
    font-size: 0.9rem;
    text-align: center;
     background: #181e1f;
      color: #fff;
      padding: 30px 0;
}
